\newpage
\begin{center}
{\large{\bfseries \mytitletext\\}}
\vskip 0.1in
Peter Ford\\
\vskip 0.3in
{\sc Abstract}
\vskip 0.1in
\end{center}
\begin{quote}
\begin{singlespace}
We study mathematical models to describe size distributions of frazil ice, either in the context of coastal polynyas or in laboratory tanks cooled from above. Through the use of analytic solutions of simplified frazil-producing models, we uncover the key balances which control more complex situations. In particular, we discover that the maximum size of frazil crystals is strongly controlled by the positive feedback between growth and rise; larger crystals rise faster but grow slower than smaller crystals, and so they reach the surface before they can grow larger than a few millimetres. More complex interactions between latent heat release and turbulent mixing of both crystals and temperature are studied numerically. 
A scaling analysis of these more complex interactions provides dimensional scalings for the key variables which predict much of the behaviour of the numerical results.
Some comparisons with experiment are drawn, and these highlight elements of both the model and experiments which currently struggle to describe aspects of frazil production, and suggest measurements which could be made which would allow more accurate modelling of nucleation.
\end{singlespace}
\end{quote}
